[PHP] Opinon please - Host refuses to install a later version than 4.2.3 - says they're too buggy.

2003-07-23 Thread Steve Childs
Ok, I recently upgraded to 4.2.3 or rather my hosts did. However, I'm now getting some mySQL crashes (we upgraded to mySQL 4 at the same time) which didn't happen on 4.1.6 and also phpMyAdmin is reporting a bug with strings in 4.2.3 and advises upgrading. The problem is the hosts refuse to

Re: [PHP] Opinon please - Host refuses to install a later version than 4.2.3 - says they're too buggy.

2003-07-23 Thread Jason Wong
On Wednesday 23 July 2003 18:39, Steve Childs wrote: Ok, I recently upgraded to 4.2.3 or rather my hosts did. However, I'm now getting some mySQL crashes (we upgraded to mySQL 4 at the same time) which didn't happen on 4.1.6 and also phpMyAdmin is reporting a bug with strings in 4.2.3 and

Re: [PHP] Opinon please - Host refuses to install a later version than 4.2.3 - says they're too buggy.

2003-07-23 Thread Curt Zirzow
* Thus wrote Steve Childs ([EMAIL PROTECTED]): Ok, I recently upgraded to 4.2.3 or rather my hosts did. However, I'm now getting some mySQL crashes (we upgraded to mySQL 4 at the same time) which didn't happen on 4.1.6 and also phpMyAdmin is reporting a bug with strings in 4.2.3 and advises

Re: [PHP] Opinon please - Host refuses to install a later version than 4.2.3 - says they're too buggy.

2003-07-23 Thread Justin French
This really should be asked on a MySQL list for starters, but my advice is to search for a host that WILL upgrade or do what you want/need. There are 1000's of hosts out there... you shouldn't have any trouble finding a host to meet your requirements, and (at least for me) changing hosts is as

Re: [PHP] Opinon please - Host refuses to install a later version than 4.2.3 - says they're too buggy.

2003-07-23 Thread Steve Childs
Yeah, I'd agree there are loads of hosts around, however on the whole, these are the best I've ever come across - and I've been through more than a few! They are usually right about most things, but I just get the feeling they are more in favour of Perl than PHP and I can't stand Perl! ;) I was